> For the complete documentation index, see [llms.txt](https://docs.av-scripts.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.av-scripts.com/guides/dealerships/installation.md).

# Installation

### Dependencies

> * **ox\_lib:** <https://github.com/CommunityOx/ox_lib/releases>

### How to install

1. Run the **.sql** files in your Database manager.
   1. *If using esx run `esx_db.sql` / if using qb-core/qbox run `qbcore_db.sql`*&#x20;
2. If using an inventory that supports metadata (ex. ox\_inventory, qs-inventory, qb-inventory....) import the contract item from **\_ITEMS folder**.
3. Read and configure all the config files.
   1. The file \_framework.lua will auto detect your Framework, no need to modify it.

<details>

<summary>Updating from Dealership V1</summary>

* If you are updating from **av\_dealership V1** you need to **replace ALL files**, you can do a backup of your current **dealerships.json and veh\_data.json** files and place them inside the **json folder**.
* Run the .sql file to create the av\_rented table in database.

</details>

{% hint style="warning" %}
If using **qbox** make sure to uncomment the qbox imports from `fxmanifest.lua` lines 14 and 19.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.av-scripts.com/guides/dealerships/installation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
